/*--------------------------- LAYOUT ----------------------------*/


#top-nav, #top-nav ul {


	padding: 0;


	margin: 0;


	line-height: 20px;


}


#top-nav a {


	display: block;


	line-height: 20px !important;


	margin: 0;


	padding: 8px 20px !important;
	
	font-size:11pt;


}


#top-nav li { /* all list items */


	float: left;


	margin: 0;


	padding: 0;


}


#top-nav li ul { /* second-level lists */


	position: absolute;


	width: 202px;


	left: -999em;


}


#top-nav ul ul a { /* sub-links */
	width: 160px;
}


#top-nav li ul ul { /* third-and-above-level lists */


	margin: -42px 0 0 200px;


}


#top-nav li:hover ul ul,


#top-nav li:hover ul ul ul,


#top-nav li.sfhover ul ul,


#top-nav li.sfhover ul ul ul {


	left: -999em;


}





#top-nav li:hover ul,


#top-nav li li:hover ul,


#top-nav li li li:hover ul,


#top-nav li.sfhover ul,


#top-nav li li.sfhover ul,


#top-nav li li li.sfhover ul { /* lists nested under hovered list items */


	left: auto;


}


/* -------- All levels -------- */


#top-navwrap {


	border-top:none;


	background: none;


}


#top-nav ul, #top-nav li {


	background-image: none;


	list-style: none;


}


#top-nav span.separator {


	display:none;


}


/* -------- Top level -------- */


#top-nav > ul {


	background-color:none; /* 1st background */


	padding-left: 20px;


}





#top-nav > ul > li {


	background-color: #0099FF;


	margin-right: 1px;


}


#top-nav > ul > li.active {


	background:none;


	color: #cccccc;


}


#top-nav > ul > li:hover,


#top-nav > ul > li:active,


#top-nav > ul > li:focus {


	background: none;


	color: #0099FF;


}


/*---------------------------------------------------------*/


#top-nav ul.menu {


	margin: 0 auto; /* all lists */


	padding: 0 0 0 20px;


	float: left;


	border-right: none;


	height:30px;


}


#top-nav ul.menu ul {


	margin: 0; /* all lists */


	padding: 0;


}





#top-nav ul.menu li {


	margin: 0; /* all list items */


	padding: 0;


	float: left;


	display: block;


	background: none;


	cursor: pointer;


	position: relative;


	list-style: none;


}





#top-nav ul.menu li ul {


	width: 15.5em;


	position: absolute; /* second-level lists */


	z-index: 99;


	height: auto;


	w\idth: 15em;


}





#top-nav ul.menu li ul ul {

	margin: -2em 0 0 15em; /* third-and-above-level lists */

	width:200px !important;

}



#top-nav ul.menu li ul ul a{
	color:#333 !important;

}


#top-nav ul.menu li li {


	padding: 0 1em 0 0;


	margin: 0;


	width: 14.9em;



}





#top-nav ul.menu ul a {


	width: 14.8em;


	w\idth: 10.8em;


}





#top-nav ul.menu li ul {


	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */


}





#top-nav ul.menu li:hover ul ul, #top-nav ul.menu li:hover ul ul ul,


#top-nav ul.menu li.sfhover ul ul, #top-nav ul.menu li.parentsfhover ul ul, #top-nav ul.menu li.parent-activesfhover ul ul, #top-nav ul.menu li.activesfhover ul ul,


#top-nav ul.menu li.sfhover ul ul ul, #top-nav ul.menu li.parentsfhover ul ul ul, #top-nav ul.menu li.parent-activesfhover ul ul ul, #top-nav ul.menu li.activesfhover ul ul ul {


	left: -999em;


}





/* This "unhides" the sub-menus (left: -999em is what hides them) */


#top-nav ul.menu li:hover ul, #top-nav ul.menu li li:hover ul, #top-nav ul.menu li li li:hover ul,


#top-nav ul.menu li.sfhover ul, #top-nav ul.menu li.parentsfhover ul, #top-nav ul.menu li.parent-activesfhover ul, #top-nav ul.menu li.activesfhover ul,


#top-nav ul.menu li li.sfhover ul, #top-nav ul.menu li li.havesubchildsfhover ul, #top-nav ul.menu li li.havesubchild-activesfhover ul, #top-nav ul.menu li li.activesfhover ul,


#top-nav ul.menu li li li.sfhover ul, #top-nav ul.menu li li li.havesubchildsfhover ul, #top-nav ul.menu li li li.havesubchild-activesfhover ul, #top-nav ul.menu li li li.activesfhover ul {


	left: auto;


}





/* STYLING THE MENU


-----------------------------------*/


/* 1st level */


#top-nav ul.menu li a {


	margin: 0;


	padding:0 25px;


	display: block;


	color:#333;


	font-weight: normal;


	line-height: normal;


	text-decoration: none;


}


#top-nav ul.menu li.parent a span{


	height:35px;


	line-height:35px;


	padding:0 0px 0 0;


	


}


#top-nav ul.menu li a span{


	height:35px;


	line-height:35px;


	padding:0 0px 0 0;


	font-size:15px;


	text-transform: none;


}


#top-nav ul.menu li a:hover,


#top-nav ul.menu li a:active,


#top-nav ul.menu li a:focus {


	background:none;


	color: #333;


}


#top-nav ul.menu li {


	margin: 0;


	margin-left:2px;


}


#top-nav ul.menu li.first-item{


	background:none;


}


#top-nav ul.menu li.parent:hover,


#top-nav ul.menu li#current.parent,


#top-nav ul.menu li.parent.sfhover 


{


	color: #333;


}





#top-nav ul.menu li.active,


#top-nav ul.menu li:hover,


#top-nav ul.menu li.sfhover,


#top-nav ul.menu li.parentsfhover,


#top-nav ul.menu li.parent-activesfhover{


	background: url(../images/main_menu_left_active.jpg) no-repeat left top;


}





#top-nav ul.menu li a:hover,


#top-nav ul.menu li.active a,


#top-nav ul.menu li.active a:hover,


#top-nav ul.menu li.active a:active,


#top-nav ul.menu li.active a:focus,


#top-nav ul.menu li.sfhover a{


	background: url(../images/main_menu_right_active.jpg) no-repeat right top;

	color: #333;

}





#top-nav ul.menu li.active a,


#top-nav ul.menu li.active a:hover,


#top-nav ul.menu li.active a:active,


#top-nav ul.menu li.active a:focus,


#top-nav ul.menu li.sfhover a,


#top-nav ul.menu li.sfhover a span{


	color: #333;


}


	


/* 2nd level and above */


#top-nav ul.menu li ul  {


	border-right:1px solid #efefef;


	border-left:1px solid #efefef;


	border-bottom:1px solid #efefef;


	background: #e8e5e5;


}


#top-nav ul.menu li.parent ul li.sfhover ul,


#top-nav ul.menu li.parent ul li.sfhover ul li,


#top-nav ul.menu li.parent ul li.sfhover ul li a{


	background: #dfdbdb;


}








#top-nav ul.menu li.parent ul li {


	height:auto;


	line-height:normal;


	background-color: #dfdfdf;


	padding:0px;


	width:100%;


	float:left;


	border-top:1px solid #efefef;


}





#top-nav ul.menu li.parent ul li a {


	border-right: none;


	margin: 0;


	padding: 0px;


	background: none;


	color: #333;


	font-weight: normal;


	line-height: normal;


	text-transform: none;


	width:auto;


	display:block;


	cursor:pointer;


}


#top-nav ul.menu li.parent ul li a span{


	font-size:13px;


	height:auto;


	line-height:normal;


	padding:5px 8px;


	display:block;


	background:none;


	text-transform:none;


	color: #333;


}


#top-nav ul.menu li.parent ul li.sfhover,


#top-nav ul.menu li.parent ul li.sfhover a,


#top-nav ul.menu li.parent ul li.sfhover a span,


#top-nav ul.menu li.parent ul li a:hover


{


	color:#333;


	background:#dfdbdb;


	}


#top-nav ul.menu li.parent ul li.sfhover li a,


#top-nav ul.menu li.parent ul li a:hover li a


{


	background:none;


	color: #fff;


	}	





#top-nav ul.menu li ul li a span{


	font-size:12px;


	font-family:tahoma,arial;


	color: #ffffff;


	}


	


#top-nav ul.menu li.parent ul li.parent,


#top-nav ul.menu li.parent ul li#current.parent{





}





#top-nav ul.menu li.havesubchild,


#top-nav ul.menu li.havesubchild-active {





}





#top-nav ul.menu li ul a:hover,


#top-nav ul.menu li ul a:active,


#top-nav ul.menu li ul a:focus,


#top-nav ul.menu ul li:hover,


#top-nav ul.menu ul li.sfhover,


#top-nav ul.menu ul li.havesubchildsfhover,


#top-nav ul.menu ul li.havesubchild-activesfhover,


#top-nav ul.menu ul ul li:hover,


#top-nav ul.menu ul ul li.sfhover,


#top-nav ul.menu ul ul li.havesubchildsfhover,


#top-nav ul.menu ul ul li.havesubchild-activesfhover {


	color:#fff;

	background:#777 !important;

	color: #fff !important;


}





#top-nav ul.menu ul li.active a,


#top-nav ul.menu ul li.active a:hover,


#top-nav ul.menu ul li.active a:active,


#top-nav ul.menu ul li.active a:focus {


	background: none !important;


	color: #fff;


	font-weight: normal;


}





#top-nav ul.menu li.active li a,


#top-nav ul.menu li.active li a:hover,


#top-nav ul.menu li.active li a:active,


#top-nav ul.menu li.active li a:focus {


	background: none !important;


	color: #fff;


}





#top-nav h3 {


	display: none;


}





#top-nav .moduletable_menu {


	background: none;


	margin: 0;


	padding: 0;


}